Page MenuHomePhabricator

Provide a navigation option (next/previous/index page) for proofread page in mobile view
Closed, DuplicatePublic

Description

Hi,

Currently in the mobile view of the proofread page template there is no option of navigation such as going to next page, previous page or the index page. So it is difficult to navigate the proof read page in mobile view.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2018, 5:03 PM

Hi @Balajijagadesh, thanks for taking the time to report this!
Unfortunately this report lacks some information. If you have time and can still reproduce the problem: Please add a more complete description to this report.
That can be a clear list of specific steps to reproduce the situation, as little details sometimes matter, so that nobody needs to guess how you performed each step, describing actual results and expected results after performing the steps to reproduce, and providing a link to a public web page where the issue can be seen.
You can edit the task description by clicking Edit Task.
Ideally, exact and clear steps to reproduce should allow any other person to follow these steps (without having to interpret those steps) and see the same results. Problems that others can reliably reproduce can get fixed faster. Thanks!

Aklapper renamed this task from Navigaton option for proofread page in mobile view. to Navigation option for proofread page in mobile view.May 8 2018, 11:00 AM
Aklapper renamed this task from Navigation option for proofread page in mobile view to Provide a navigation option (next/previous/index page) for proofread page in mobile view.May 29 2018, 11:19 AM
Aklapper added a project: Mobile.
Jdlrobson moved this task from Needs triage to Triaged on the Mobile board.May 29 2018, 3:19 PM

I think the issue mentioned at https://phabricator.wikimedia.org/T47955 is same as this one.

Indeed, thanks for finding that.

Vvjjkkii renamed this task from Provide a navigation option (next/previous/index page) for proofread page in mobile view to ogdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Bodhisattwa renamed this task from ogdaaaaaaa to Provide a navigation option (next/previous/index page) for proofread page in mobile view .Jul 1 2018, 2:56 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa raised the priority of this task from High to Needs Triage.
Bodhisattwa updated the task description. (Show Details)
CommunityTechBot renamed this task from Provide a navigation option (next/previous/index page) for proofread page in mobile view to Provide a navigation option (next/previous/index page) for proofread page in mobile view.Jul 5 2018, 6:37 PM
CommunityTechBot changed the task status from Resolved to Duplicate.